
/* -------------------------------------------------------------------------------*/

*{
	margin:0;padding:0px;
}
html,body {
	background:#000000;
	height:100%;
}
#container{
	background:#000000;
	width:100%;
	height:100%;
	width:320px;
	height:480px;
	
}

/* -------------------------------------------------------------------------------*/

#clock{
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
}
#clock_bg{
	position:absolute;
	left:50%;
	top:35%;
}
#clock_bg img{
	position:absolute;
	left:-130px;
	top:-130px;
}
#clock_core{
	position:absolute;
	left:50%;
	top:35%;
	width:10px;
	height:10px;
}

#clock_second_hand{
	position:relative;
	left:0px;
	top:0px;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	position:absolute;
}
#clock_second_hand .core{
	position:relative;
	left:-100px;
	width:1000px;
	height:1px;
	background:#fff;
}

#clock_minute_hand{
	position:relative;
	left:0px;
	top:0px;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	position:absolute;
}
#clock_minute_hand .core{
	position:relative;
	left:-75px;
	top:0px;
	width:1000px;
	height:5px;
	background:#fff;
}
/*■■■■■■■■■■■■■■■■■■*/
#clock_hour_hand{
	position:relative;
	left:0px;
	top:0px;
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	position:absolute;
}
#clock_hour_hand .core{
	position:relative;
	top:-28px;
	left:-40px;
	/*
	top:-23px;
	left:-50px;
	*/
	width:1000px;
	height:56px;
	background:#fff;
	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60px;font-weight: bold;
	padding:0 0 0 25px;
}



/* -------------------------------------------------------------------------------*/

#calender{
	position:absolute;
	top:200px;
	left:10px;
	z-index:100;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#calender_month{
	z-index:100;
	font-size:18px;
	margin:0 0 2px 0;
	padding:0 0 0 3px;
	color:#ffffff;
}
#calender_days{
	z-index:100;
	position:relative;
	width:150px;
}
#calender_days .day,
#calender_days .current{
	float:left;
	width:20px;
	height:15px;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	margin:0 0 5px 0;
}
#calender_days .current{
	border:solid 1px #ffffff;
	margin:0 0 0px 0;
}

/* -------------------------------------------------------------------------------*/
